package net.sourceforge.ganttproject.gui.options.model;

import java.text.DateFormat;
import java.util.Date;

public interface DateOption extends GPOption{
    Date getValue();
    void setValue(Date value);
    DateFormat getDateFormat();
    DateFormat getTimeFormat();
}
